/* ///////////////////////////////////////////////////////////////////////
 * File:		pair.h		
 *
 * Created:		08.12.07				
 * Updated:		08.12.07	
 *
 * Brief:		The Pair Library
 *
 * [<Home>]
 * Copyright (c) 2008-2020, Waruqi All rights reserved.
 * //////////////////////////////////////////////////////////////////// */
#ifndef EXTL_CONTAINER_PAIR_H
#define EXTL_CONTAINER_PAIR_H

/* ///////////////////////////////////////////////////////////////////////
 * Includes
 */
#include "basic_pair.h"
#include "pair_selector.h"

/* //////////////////////////////////////////////////////////////////// */
#endif /* EXTL_CONTAINER_PAIR_H */
/* //////////////////////////////////////////////////////////////////// */


